Mon téléphone est sous Android 4.3 (ou une version supérieure) et Bluetooth 4.0, mais je ne peux pas l'appairer avec ZeWatch3, que faire?